ISCS#FEP - Feature #1256

0000ehdclqtil
02/19/2021 05:04 PM - lele cao

Status: Resolved
Priority: Normal
Assignee: lele cao
Category:

Target version: 3.0.5

Defect version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

02/19/2021

100%
0.00 hour
0.00 hour

Description

History

#1 - 02/19/2021 05:05 PM - lele cao
- Status changed from New to In Progress

- % Done changed from 0 to 50

#2 - 02/20/2021 11:57 AM - xiangyang li

- Target version set to 3.0.5

#3 - 03/01/2021 01:52 PM - lele cao
- Status changed from In Progress to Resolved

- % Done changed from 50 to 100

03/14/2025
